#bottom_image {
	margin-right: 30px;
	margin-left: 30px;
	margin-top: 17px;
	margin-bottom: 30px;
}
#navsep {
	margin-left: 30px;


}

body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #666;
	background-color: #66012c;
	background-image: none;
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	background-position: top;
	background-attachment: scroll;
}



#header {
	font-family: "Times New Roman", Times, serif;
	font-size: 19px;
	font-weight: bold;
	padding-left: 30px;
	padding-right: 30px;
}
#footershadow {
	background-color: #66012C;
}

#headertext {
	font-family: "Times New Roman", Times, serif;
	font-size: 19px;
	fontweightt:bold;
	margin-right: 30px;
}

.nav{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

#footer {
}

#content {
	margin-top: 12px;
	margin-right: 30px;
	margin-bottom: 12px;
	margin-left: 30px;
	font-size: 11px;
	font-family: Tahoma, Geneva, sans-serif;
	line-height: 2;
}

#content_houseinfo {
	margin-top: 12px;
	margin-right: 30px;
	margin-bottom: 12px;
	margin-left: 30px;
	font-size: 16px;
	font-family: Tahoma, Geneva, sans-serif;
	font-weight: bold;
}

#motto {
	margin-top: 12px;
	margin-right: 30px;
	margin-bottom: 12px;
	margin-left: 30px;
	font-size: 16x;
	font-family: Tahoma, Geneva, sans-serif;
}

#site_scaffolding tr td #footer table tr td {
	font-size: 12px;
}


#site_scaffolding {
	margin-top: 0px;
	margin-bottom: 25px;
}
#sep {
	background-color: #AA9555;
	top: auto;
}

h1 {
	font-family: "Myriad Pro", "Myriad Pro Cond", "Myriad Pro Light";
	font-size: 16px;
	color: #8C0B42;
}
h2 {
	font-family: "Myriad Pro", "Myriad Pro Cond", "Myriad Pro Light";
	font-size: 14px;
	color: #8C0B42;
}
h3 {
	font-family: "Myriad Pro", "Myriad Pro Cond", "Myriad Pro Light";
	font-size: 12px;
	color: #8C0B42;
}

h4 {
	font-family: "Myriad Pro", "Myriad Pro Cond", "Myriad Pro Light";
	font-size: 10px;
	color: #8C0B42;
}
hr {
	color: #8C0B42;
	margin: 0;
	padding: 0;
}
#lower_table {
	width: 826px;
}

h1, h2, h3, h4, h5, h6, dl, p, {
 	margin:4;
	padding:0;
}

/*h1 + h2 {
	margin-top: -24px;
}*/

#tablesoldproperties td {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #8C0B43;
}

a:link    { color:#8C0B42; text-decoration:none;      }
a:active  { color:#8C0B42; text-decoration:none;      }
a:hover   {
	color:#8C0B42;
	text-decoration:none;
} 
a:visited {
	text-decoration:none;
}
p {
	line-height: 22px;
}

.border12 {
	margin-top: 12px;
	margin-bottom: 12px;
	margin-left: 12px;
}
#headerimage {
	margin-left: 30px;
}
.mcphee_orange {
	color: #F60;
	font-size:11px;
}

.mcphee_blue {
	color: #06F;
	font-size:11px;
}

.white {
  color: #fff;
  font-size:11px;
}
 
 .black {
  color: #000;
}

.propertylink {
	font-size:11px;
}

.propertylink:link {
	color: #7f7f7f;
}

.propertylink:hover {
	color: #7f7f7f;
}

.steve_grey {
  color: #666;
}

.steve_red {
  color: #F00;
}

.steve_purple {
	color: #8C0B42
}

.steve_purple_table {
	color: #8C0B42;
	font-size:12px;
}

#lower_table-title {
	color: #8C0B42;
	padding-top: 4px;
	padding-right: 8px;
	padding-bottom: 4px;
	padding-left: 8px;
	font-weight: bolder;
	font-family: "Myriad Pro", "Myriad Pro Cond", "Myriad Pro Light";
	font-size: 13px;
}
.steve_gold {
	color: #b8860b;
}
#ask-tbl-content td{
	border-bottom-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dashed;
	border-left-style: none;
	border-bottom-color: #66012C;
}

.style31 {
    color: #ff6600;
    font-size: 16px;
}
.style32 {
    color: #ff6600;
    font-size: 16px;
    font-weight: bold;
}
.style35 {
    font-size: 16px;
}
.style37 {
    color: #666666;
    font-size: 26px;
    font-weight: bold;
}
.style38 {
    color: #666666;
}
.style7 {  font-size: 12px;  font-weight: bold;}
.style11 {color: #666666}
.style12 { font-size: 15px;}
.style13 {  color: #FF6600;  font-weight: bold;  font-size: 15px;}
.style20 {color: #999999}
.steve_purple_table {
  color: #8c0b42;
}
.style12 {
    font-size: 12px;
}
.style13 {
  color: #333333;
}
a:link {
  color: #8c0b42;
  text-decoration: none;
}
.propertylink {
    font-size: 11px;
}
#content table tr td p {
    line-height: 18px;
}
#content {
    font-family: Tahoma,Geneva,sans-serif;
}
.steve_purple_table {
  color: #8c0b42;
  font-size: 12px;
}
#content table tr td p {
  font-size: 14px;
  line-height: 18px;
}
#content {
  font-family: Tahoma,Geneva,sans-serif;
}
.steve_grey.style1 {
  clear: both;
  display: block;
}
.steve_purple {
  border: 1px solid #ccc;
  box-shadow: 0 0 7px 0 #ccc;
  float: left;
  margin-bottom: 20px;
  margin-right: 20px;
  margin-top: 20px;
  text-align: center;
  width: 30%;
}
.page-tiltle {
  color: #ff6600;
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size: 28px;
  font-weight: normal;
}
.page-tiltle:after {
  background: none repeat scroll 0 0 #ff6600;
  content: "";
  display: block;
  height: 2px;
  margin-top: 15px;
  max-width: 350px;
  min-width: 350px;
}
.yellow{ color:#ff6600;}
.purpule{ color:#8c0b42;}
.white_clr {
  color: #8c0b42; 
}
.dark-gray{ color:#333333;}
.gold{ color:#b8860b;}
.text-wrp{ clear:both; display:block;}
#content_break em {
  display: inline-block;
  padding: 10px 0;
}
#content_break p strong {
  display: inline-block;
  line-height: normal;
}
#content_break strong.line28{ line-height:28px;} 
#lower_table {
  clear: both;
  display: block;
  margin-top: 15px;
  text-align: center;
  width: 100%;
}
div.wpcf7 input:not([type="submit"]), .chosen-container.chosen-container-single{
  background-color: #fff;
  margin-top: 5px;
  width: 450px ;
}
.modal-dialog div.wpcf7 input:not([type="submit"]), .modal-dialog .chosen-container.chosen-container-single{
  width: 100% !important;
}
div.wpcf7 label {
  margin-right: 20px;
  width: 45%;
}
div.wpcf7 .wpcf7-textarea {
  border: 1px solid #eeeeee;
    width: 967px;
}
.navbar-contact-details h2 {
  font-size: 18px;
  text-transform: none;
}
.steve_purple > a {
  display: block;
  padding: 8px;
}
.white-bg {
  background: none repeat scroll 0 0 #fff;
}
header.navbar .navbar-phone-number {
  color: #8c0b42;
}
#property-search-button {
  background: none repeat scroll 0 0 #8c0b42;
  border-bottom: 3px solid #6b1021;
  border-radius: 3px;
  color: #fff;
  display: inline-block;
  margin-top: 15px;
  padding: 8px 15px;
}
#property-search-button .fa {
  padding-left: 10px;
  padding-top: 0;
  vertical-align: middle;
}
#footer > a#up {
  background: none repeat scroll 0 0 #82345f;
  border-radius: 5px;
  bottom: 15px;
  color: #fff;
  display: block;
  opacity: 0.3;
  padding: 5px 15px;
  position: absolute;
  right: 30px;
  text-align: right;
}
#copyright {
  text-align: center;
  margin-bottom:30px;
}
.align-center{
  text-align: center;
}